﻿body{
	margin-top:100px;
}

.navbar.navbar-default.navbar-fixed-top.navbar-static-top {
  background:linear-gradient(to right, rgb(255,255,255),#d9edf7);
  opacity:0.9;
  margin-bottom:0px;
  border:none;
}

.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
  font-size:30px;
  font-weight:bold;
  color:black;
  background-repeat:no-repeat;
}

.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
  height:150px;
  padding-left:140px;
  padding-top:20px;
  line-height:normal;
  max-width:290px;
  margin-left:5px;
}

.navbar.navbar-default {
  background-color:#d9edf7;
}

.HomeButton {
  background-color:#ffffff;
  font-weight:bold;
}

.ServicesButton {
  background-color:#cde9f8;
  font-weight:bold;
}

.FinPlanButton {
  background-color:#c4e3f3;
  font-weight:bold;
}

.AboutUsButton {
  background-color:#add8e6;
  font-weight:bold;
  color:#1c506e;
}

.ContactUsButton {
  background-color:#8ed2e7;
  font-weight:bold;

}


.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
  color:#7f7f24;
}

.navbar-default .navbar-nav > li > a {
}

.navbar-default .navbar-nav > li > a {
  padding:10px 15px;
  margin:10px 3px;
  border-radius:5px;
  height:40px;
  font-family:Roboto, sans-serif;
  color:#1c506c;
  font-size:12px;
}

@media (max-width:768px) {
  .navbar-default .navbar-nav > li > a {
    font-size:12px;
  }
}

.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
  background-image:url("../img/FinancialLink Logo with Text.jpg");
  background-size:70px;
  background-position:0px;
  color:#153b52;
  font-size:20px;
  margin-left:5px;
  padding:20px 0px 20px 80px;
  height:100px;
  width:220px;
}

